/*-------------------------------------------------------
Theme Name: JA Child Theme
Theme URI: https://www.jonahnz.com
Description: A custom child theme template for our clients
Author: JANZ
Author URI: https://www.jonahnz.com
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/
@import url("https://use.typekit.net/gvo6dae.css");

h1,h2,h3,h4,h5,h6 {
font-family: "dolce", trajan-pro-3, Lucida Sans Unicode, Lucida Grande, sans-serif!important;
font-weight: 700!important;
}

h1 {
font-size: 60px!important;
}

h2 {
font-size: 55px!important;
}

h3 {
font-size: 44px!important;
}

h4 {
font-size: 36px!important;
}

h5 {
font-size: 32px!important;
}

h6 {
font-size: 28px!important;
}

body {
    text-rendering: optimizelegibility!important;
    -webkit-font-smoothing: antialiased!important;
    -moz-osx-font-smoothing: grayscale!important;
}

p {
    -webkit-font-feature-settings: 'kern' 1;
    -moz-font-feature-settings: 'kern=1';
    -ms-font-feature-settings: 'kern' 1;
    -o-font-feature-settings: 'kern' 1;
    font-feature-settings: 'kern' 1;
    letter-spacing: .3px;
}

html,
body,
button,
input,
select,
textarea {
    font-family: inherit;
    font-weight: 400;
    text-rendering: optimizeLegibility!important;
    text-rendering: geometricPrecision!important;
    font-smooth: always!important;
    font-smoothing: antialiased!important;
    -moz-font-smoothing: antialiased!important;
    -webkit-font-smoothing: antialiased!important;
}

html, body, button, input, select, textarea {
	font-family: "lato", Lucida Sans Unicode, Lucida Grande, sans-serif!important;
}

.grecaptcha-badge { 
	opacity:0!important;
	visibility: hidden!important;
}

.et_pb_post .entry-content {
	padding-bottom: 30px;
}

